NVUNDEFINESPACE(1)

NAME
nvundefinespace - Runs TPM2_NV_UndefineSpace

DESCRIPTION
--version-string=v1045 is not a valid option

nvundefinespace

Runs TPM2_NV_UndefineSpace

-hi hierarchy (o, p)

    o owner, p platform

-ha NV index handle

-pwdp password for hierarchy (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvundefinespace

Runs TPM2_NV_UndefineSpace

-hi hierarchy (o, p)

    o owner, p platform

-ha NV index handle

-pwdp password for hierarchy (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvundefinespace is maintained as a Texinfo manual. If the info and nvundefinespace programs are properly installed at your site, the command

    info nvundefinespace

should give you access to the complete manual.